{
  "verseBefore": "And you shall make a table from wood of acacias. Its length: two cubits; and its width: one cubit, and its height: a cubit and a half. ",
  "verseAfter": "And you shall make a table from wood of acacias. Its length: two cubits, and its width: one cubit, and its height: a cubit and a half. ",
  "tags": [
    "punctuation"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 25,
  "activeVerse": 23,
  "modifiedTimestamp": "2021-08-23T14:59:47.640Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 25,
      "verse": 23
    },
    "tool": "wordAlignment",
    "groupId": "chapter_25"
  }
}
